body{
  background-image: url(image/background.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  background-color: #FFFFFF;
  padding: 0px;
  margin: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  color: #40465B;
}

a{
	color : #993333;
}

h3{
  padding-top: 7px;
}

h4{
  color: #A00000;
}

p{
  line-height: 18px;
}

font.blue{
  color: #0000A0;
}

font.red{
  color: #A00000;
}

p.red{
  color: #A00000;
}

.listNumTD{
  text-align: right; 
  vertical-align: top; 
  padding-right: 10px;
}
.listContentTD{
  vertical-align: top;
  text-align: left;
  padding-bottom: 16px;
}

div.TestimonialFrom{
  color: #A00000;
  padding-bottom: 10px;
  font-style: italic;
}

font.DefinitionTerm{
  color: #A00000;
  font-weight: bold;
}


h1{
  margin-top: 5px;
  margin-bottom: 20px;
  color: #40465B;
  font-weight: normal;
  font-size: 22px;
  letter-spacing: 5px;
}

h2{
  margin-top: 27px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-size: 19px;
  font-weight: normal;
  color: #70768A;
  letter-spacing: 4px;
  border-bottom: solid 1px #F0F0F0;
}

.featured{
  padding-bottom: 15px;
  border-bottom: solid 1px #F0F0F0;
  margin-bottom: 15px;
  padding-left: 30px;
  padding-right: 30px;
}


div.MediaBrowserItemContentText h2{
  margin-top: 7px;
}

.uppercase{
  text-transform: uppercase;
}

h2.right{
  border-bottom: solid 1px #F0F0F0;
}

li{
  padding-top: 5px;
  padding-bottom: 5px;
}

a img{
border: 0px;
cursor: pointer;
}

div#Logo, div#LogoWithText{
  position: absolute;
  margin-top: 10px;
  margin-left: 30px;
}

div#TwitterLogo{
  position: absolute;
  margin-top: 5px;
  margin-left: 890px;
}

div#FacebookLogo{
  position: absolute;
  margin-top: 5px;
  margin-left: 840px;
}

div.Header{
  color: #666666;
  height: 165px;
  width: 945px;
}

div.HeaderMenu{
  position: absolute;
  text-align: left;
  margin-top: 120px;
  margin-left: 152px;
  width: 773px;
  height: 18px;
  font-size: 12px;
  overflow: hidden;
  border: solid 2px #A00000;
  border-left: 0px;
  border-right: 0px;
}

div.FooterMenu{
  position: relative;
  text-align: left;
  margin-top: 1px;
  margin-left: 5px;
  width: 773px;
  height: 18px;
  font-size: 12px;
  overflow: hidden;
}

div.HeaderMenu a, div.FooterMenu a{
  text-decoration: none;
  color: #505050;
  font-weight: bold;
}

div.HeaderMenu div.HMIText, div.FooterMenu div.HMIText{
  padding-top: 2px;
  padding-right: 0px;
  padding-left: 17px;
}

div.HeaderMenu a:hover, div.FooterMenu a:hover{
  color: #0000A0;
}

div.InfoBox div.ScrollBox{
  height: 220px; 
  overflow: auto;
}

div.InfoBox div.ScrollBox ul{
  padding-left: 15px;
}

div.InfoBox div.ScrollBox ul li{
  padding: 0px;
}

div.InfoBox div.ScrollBox ul li a{
  text-decoration: none;
}

div.InfoBox div.ScrollBox ul li a:hover{
  text-decoration: underline;
}

div.HeaderMenuItem{
  float: left;
  background-position: top left;
  background-repeat: no-repeat; 
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  letter-spacing: 1px;
  opacity: 0.9;
}

div.TopSubNav{
  padding-bottom: 20px;
  letter-spacing: 2px;
}

div.TopSubNavItem{
  display: inline;
  padding-right: 20px;
}

div.ContentLeft{
  float: left;
  padding-top: 130px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  text-align: left;
  width: 245px;
  /*background-color: #90909A;*/
}

div.ContentLeft div.InfoBox{
  border: solid 1px #A0A0A0;
  padding: 7px;
}

div.ContentLeft div.InfoBox div.Title{
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: bold;
  color: #505050;
}

div.ContentLeft div.Box{
  border: solid 1px #A0A0A0;
  padding: 7px;
  padding-top: 0px;
  background-color: #FFFFFF;
  background-image: url(image/msbg_lightblue3.jpg);
  background-position: bottom left;
  background-repeat: no-repeat;
}

div.ContentRight{
  float: left;
  text-align: left;
  padding-bottom: 25px;
  width: 679px;
  overflow: hidden;
}

div.fce_label{
  float: left;
  clear: left;
  text-align: left;
  width: 69px;
  padding: 0px;
  margin: 0px;
}

div.fce_label2{
  padding-bottom: 10px;
}

div.fce_input{
  float: left;
  text-align: left;
  margin: 0px; 
  padding: 0px;
}

div.fce_submit{
  float: left;
  margin-left: 79px;
  margin-top: 11px;
  background-position: top left;
  background-image: url(image/fce_submitcase1.gif);
  background-repeat: no-repeat;
  width: 152px;
  height: 20px;
}

div.fceRow{
  display: block;
  clear: both;
  margin-left: 37px;
}

div.fceVspacer{
  display: block;
  height: 12px;
}

div.fceVspacerBig{
  display: block;
  height: 20px;
}

div.smallVspacer{
  display: block;
  height: 10px;
  border-bottom: solid 1px #A0A0A0;
  width: 150px;
}


input{
  width: 160px;
  border: solid 1px #9b9b9b;
  color: #40465B;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  position: absolute;
}

label{
  font-family: Helvetica, Arial, sans-serif;
  color: #40465B;
  letter-spacing: 3px;
}


div.MediaBrowserScrollBox{
  height: 295px;
  overflow: hidden;
}

div.ClickForMorePress{
  margin-top: 2px;
  float: right;
}

div.highlightbox{
  border: solid 1px #A0A0A0;
  padding: 7px;
  padding-left: 12px;
  padding-right: 12px;
}

div.highlightbox.blue{
  background-image: url(image/msbg_lightblue3.jpg);
  background-position: top left;
  background-repeat: no-repeat;
}

div#BeatingHeartDisease{
  position: absolute;
  left: -5px;
  top: 160px;
  width: 265px;
  height: 120px;
  overflow: hidden;
  z-index: 0;
}

div.MediaBrowser{
  position: relative;
  width: 677px;
  height: 275px;
  z-index: 2;
  background-color: #F0F0F0;
  border: solid 1px #A0A0A0;
  z-index: 100;
  overflow: hidden;
}

div.MediaBrowser h2, div.ContentLeft div.Box h2{
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-size: 16px;
  letter-spacing: 5px;
  border-bottom: solid 1px #A0A0A0;
}

div.ContentLeft div.Box h2{
  font-size: 14px;
  letter-spacing: 1px;
  border-bottom: solid 1px #A0A0A0;
}


div.MediaBrowserItem{
  width: 677px;
  height: 275px;
  position: absolute;
  z-index: 1;
  background-position: top center;
  background-repeat: no-repeat;
}

div.MediaItemStill{
  width: 677px;
  height: 275px;
  position: relative;
  border: solid 1px #A0A0A0;
  z-index: 1;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom: 20px;
}

div.MediaBrowserItemContent{
  float: right;
  margin-right: 20px;
  margin-top: 15px;
  width: 315px;
  /*height: 295px;*/
  height: 240px;
  background-color: #FFFFFF;
  border: solid 1px #A0A0A0;
  /*
  color: #FFFFFF;
  background-color: #23262F;
  */
  z-index: 100;
  /*background-image: url(image/background300.jpg);
  background-position: : top left;
  background-repeat: repeat-x;
  */
  /*
  opacity: 0.99;
  filter:alpha(opacity=99);
  */
}

div.MediaBrowserItemContentText{
  padding: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 20px;
}

div.MediaBrowserItemContentText h2{
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-size: 14px;
  letter-spacing: 1px;
  border-bottom: solid 1px #A0A0A0;
}

div.MediaBrowserItemContentText li{
  padding-top: 0px;
  padding-bottom: 0px;
}

div.MediaSlideMainGraphic{
  position: absolute; 
  z-index: 0;
  margin-top: 15px; 
  margin-left: 20px;
  border: solid 1px #A0A0A0;
}


div.Spacer{
  cursor: default;
} 


div.Footer{
  clear: both;
  width: 773px;
  margin-left: 152px;
  border-top: solid 1px #A00000;
  padding-bottom: 30px;
}


a.RightNavItemLink{
  color: #40465B;
  text-decoration: none;
}

a.RightNavItemLink:hover{
  color: #40465B;
  text-decoration: underline;
}

div.Experience{
  width: 147px;
  height: 29px;
  position: relative;
  top: 30px;
  left: 225px;
  background-image: url(image/experience.gif);
  background-repeat: no-repeat;
}

div.ExperienceText{
  width: 390px;
  position: relative;
  top: 70px;
  left: 235px;
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 24px;
}

div.VideoContentArea{
  margin: 10px;
  margin-top: 0px;
}

div.VideoSearchButton{
  float: left;
  background-position: top left;
  background-image: url(image/videosearchsubmit.gif);
  background-repeat: no-repeat;
  width: 96px;
  height: 20px;
  overflow: hidden;
  padding: 0px;
}

input.VideoSearchButton{
  border: 0px;
  padding: 0px;
  background-color: #FFFFFF;
  width: 96px;
  height: 20px;
  opacity: 0;
  filter: alpha(opacity: 0);
  position: relative;
  top: 0px;
  left: 0px;
  cursor: pointer;
}

div.VideoSearchBar{
  width: 712px;
  height: 30px;
  /*
  background-image: url(image/searchbar.gif);
  background-repeat: none;
  background-position: top left;
  */
  background-color: #1B222C;
  color: #FFFFFF;
  font-size: 14px;
  letter-spacing: 3px;
}

div.VideoSearchBarContent{
  padding-top: 5px;
  padding-left: 20px;
}

table{
  border: 0px;
}

div.VideoSearchBarContentText{
  float: left; 
  width: 575px; 
  position: relative; 
  padding-top: 2px;
}

div.VideoContentMainVid{
  float: left; 
  width: 513px; 
  height: 305px; 
  background-color: #1B222C;
}

div.VideoContentMainVidLarge{
  float: left; 
  width: 727px; 
  height: 408px; 
  background-color: #1B222C;
}

div.VideoContentSearches{
  float: left; 
  margin-left: 10px;
  width: 204px; 
  height: 305px; 
  background-color: #1B222C;
}

div.VideoContentSearchesTitle{
  width: 185px;
  height: 22px;
  background-image: url(image/silverbar27bg.gif);
  background-repeat: repeat-x;
  background-position: top left;
  color: #000000;
  font-size: 15px;
}

div.VideoContentScrollBox{
  clear: both;
  float: left;
  width: 727px;
  height: 190px;
  background-color: #1B222C;
}



div.VideoContentScrollBox div.ButtonLeft{
  float: left;
  margin-top: 14px;
  margin-left: 11px;
  width:32px;
  height: 162px;
  background-color: #323942;
  cursor: pointer;
}

div.VideoContentScrollBox div.ButtonRight{
  float: Right;
  margin-top: 14px;
  margin-right: 11px;
  width:32px;
  height: 162px;
  background-color: #323942;
  cursor: pointer;
}

div.VideoContentScrollBox div.Arrow{
  padding-top: 60px;
  padding-left: 5px;
  z-index: 2;
}


